# -*- coding: utf-8 -*-
# vim: ft=yaml
#
# Setup variables using grains['os'] based logic.
# You just need to add the key:values for an `os` that differ
# from `defaults.yaml` + `os_family.yaml`.
# Only add an `os` which is/will be supported by the formula
# (empty `os`es do not need to be listed, just added here as an example).
---
# os_family: RedHat
Fedora:
  networkd:
    networkctl_reload: true
